Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: ed18bc60bfce3acfc98088b614d310567540497b (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.uml2.uml,
 org.eclipse.emf.ecore,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.ocl,
 org.eclipse.ocl.ecore,
 org.eclipse.emf.validation;bundle-version="1.4.0",
 org.eclipse.papyrus.dsml.validation.model;bundle-version="[1.2.0,2.0.0)",
 com.google.guava;bundle-version="21.0.0",
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.eclipse.xtend2.lib;bundle-version="2.7.2",
 org.eclipse.jdt.core;bundle-version="3.11.0",
 org.eclipse.papyrus.infra.tools;bundle-version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.papyrus.dsml.validation.generator,
 org.eclipse.papyrus.dsml.validation.generator.xtend
Bundle-Vendor: %pluginProvider
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dsml.validation.generator.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.generator
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top